

/*===================================================
	1-1. Font (Yahoo UI Library Fonts CSS)
===================================================*/
body {
	font-size: 12px;
	*font-size: small;
	*font: x-small;
	font-family: "Noto Sans JP", sans-serif;
}

table {
	font-size: inherit;
}

select, 
input, 
textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

pre, 
code {
	font: 115% monospace;
	*font-size: 100%;
}


/*===================================================
	1-2. Reset Style
===================================================*/

/*要素の初期マージン・余白の初期化*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
	vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
h,
var { 
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

q:before,
q:after { 
	content: '';
}

abbr,
acronym {
	border: 0;
}

/*===================================================
	1-3. Text Style
===================================================*/

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-size: 100%;
}

pre {
	padding: 0.5em 10px; 
	border-left: 2px solid #eee;
	width: 95%;
	overflow: scroll;
	color: #3d4263;
	font-family: "Osaka－等幅", monospace;
}

pre[title]::before {
	margin-bottom: 0.4em;
	padding: 0 10px;
	display: block; 
	content: attr(title);
	color: black;
	background-color: #eee;
}

blockquote {
	margin: 1.5em 20px 1.5em 40px;
	padding: 1px; 
	background-color: #eeeeee;
}

blockquote * {
	color: #888888;
}

blockquote[title]::before {
	margin: 2px;
	padding: 0.1em 16px;
	display: block;
	content: attr(title); 
	background-color: #fff; 
}

blockquote[cite]::after {
	padding: 0.1em 20px;
	display: block; 
	content: attr(cite);
	color: #333333;
	text-align: right;
}

cite {
	display: block;
	color: #333333;
	text-align: right;
}

em {
	font-weight: bold;
}

strong {
	color: #FF0000;
}

code {
	font-family:  monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	background-color: #f5f5f5;
	font-family: monospace;
	text-transform: uppercase;
}

/*===================================================
	1-4. Hypertext Style
===================================================*/

/*Win Firefox用リンク領域点線非表示*/
:focus {
	moz-outline-style: none;
}

/*Mac Firefox用リンク領域点線非表示*/

/*リンク要素の初期カラー*/
#dialog .closeBt a:link {
	color: #FFF!important;
	color: inherit;
}

#dialog .closeBt a:hover {
	color: #FFF!important;
	color: inherit;
}

#dialog .closeBt a:visited {
	color: #FFF!important;
	color: inherit;
}


#wrapper a:hover img{
	  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*===================================================
	1-5. List Style
===================================================*/

ul,
ol,
dl {
	margin:0;
	list-style-position: outside;
}

li,
dt,
dd {
	font-size: 100%;
}

dt {
	font-weight: normal;
}

dd {
	margin:0;
}

li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	margin: 0;
}


/*===================================================
	1-7. Table Style
===================================================*/
/*テーブルの初期スタイル*/
table {
	margin:0;
	border: 1px solid #CFCFCF;/*構築サイトに応じて変更*/
}

th,
td {
	padding: 3px;/*構築サイトに応じて変更*/
	border: 1px solid #CFCFCF;
}

th {
	background: #DFDFDF;/*構築サイトに応じて変更*/
}

/*===================================================
					共通CSS
===================================================*/
.header__nav__main li a{
	color: 
}
#wrapper {
	width: 100%;
/*	background-color: #d0cece;*/
	padding-bottom: 5%;
	font-family: 'Overpass','游ゴシック Medium', 'Yu Gothic Medium','游ゴシック', 'Yu Gothic','游ゴシック体', YuGothic, sans-serif !important;
}
#wrapper img {
	width: 100%;
}
.mainBox {
	width: 70%;
	margin-left: 15%;
	background-color: #F1F1F1;
	font-size: 14px;
	padding-bottom: 10%;
}
.titleBox {
	width: 70%;
	margin-left: 15%;
	margin-bottom: 10%;
	text-align: center;
	padding-top: 5%;
}
.titleBox .mainTitle {
	font-size: 30px;
}
.titleBox .subTitle {
	font-size: 16px;
	margin-bottom: 5%;
}
.titleBox .mainImg {
	margin-bottom: 8%;
}
.titleBox .subTxt {
	margin-bottom: 10%;
	width: 84%;
	margin-left: 8%;
}
.titleBox .subTitle2 {
	width: 84%;
	margin-left: 8%;
	text-align: left;
	font-size: 16px;
}
.conBox {
	width: 70%;
	margin-left: 15%;
	margin-bottom: 10%;
	letter-spacing: 0.5px;
}
.conBox .subTitle3 {
	text-align: center;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 5%;
}
.conBox .con_container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}
.conBox .con_container .con_item01 {
	padding: 3%;
	width: 26%;
}
.conBox .con_container .con_item01 .subTxt3 {
	text-align: center;
	font-size: 12px;
}
.conBox .con_container .con_item01 .subTxt4 {
	text-align: center;
	font-size: 12px;
	font-weight: 600;
}
.point1 {
	width: 70%;
	margin-left: 15%;
	text-align: center;
	margin-bottom: 10%;
}
.point1 .poImg {
	margin-bottom: 5%;
}
.point1 .subTitle {
	font-size: 25px;
	letter-spacing: 0.8em;
	margin-bottom: 8%;
}
.po_container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin-left: 5%;
}
.po_container .po_item01 {
	width: 40%;
}
.po_container .po_item02 {
	padding-left: 5%;
	width: 60%;
	line-height: 1.86em; 
	text-align: left;
}
.slimBfBox {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 10%;
}
.slimBfBox .slimTitle {
	background-color: #000000;
	padding: 1% 0;
	color: #ffffff;
	text-align: center;
	margin-bottom: 5%;
}
.slimBfBox .slimTitle .slimTxt {
	font-size: 23px;
}
.slimBfBox .slimTitle .slimTxt2 {
	font-size: 15px;
}
.subTxt {
	width: 80%;
	margin-left: 10%;
}
.galleryBox {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 10%;
}
.gall_container {
	width: 90%;
	margin-left: 5%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.gall_container .gall_item01 {
	width: 45%;
}
.gall_container .gall_item02 {
	width: 55%;
	padding-left: 8%;
	font-size: 12px;
}
.gall_container .gall_item02 img {
	margin-bottom: 10%;
}
.gall_container .gall_item02 .gallTxt {
	line-height: 1.5em;
}
.gall_container .gall_item02 .gallTxt2 {
	font-weight: 600;
	margin-bottom: 2%;
}
hr {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 10%;
}
.bangaiBox {
	 position: relative;
	 margin-top: 1em;
	 padding: 1em 2em;
	 border-bottom: 1px solid black;
	margin-bottom: 10%;
	width: 80%;
	margin-left: 10%;
}
.bangai {
	position: absolute;
	background-color: #000000;
	padding: 1% 3%;
	color: #ffffff;
	top: 0;
	left: 76%;
	right: 0;
}
.bangaiBox .bangai p {
	letter-spacing: 1em;
	font-size: 20px;
	text-align: center;
	padding-left: 10px;
}
.poTxt {
	width: 80%;
	margin-left: 10%;
	text-align: left;
}
.sozaiBox {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 8%;
}
.sozaiBox .sozaTitle {
	text-align: center;
	font-size: 20px;
	background-color: #000000;
	width: 90%;
	margin-left: 5%;
	color: #ffffff;
	padding: 1% 0;
	margin-bottom: 5%;
}
.sozai_container {
	width: 80%;
	margin-left: 10%;
	display: flex;
	justify-content: space-between;
}
.sozai_container .sozai_item01 {
	flex-grow: 1;
	width: 40%;
}
.sozai_container .sozai_item02 {
	flex-grow: 2;
	padding-left: 3%;
	width: 60%;
}
.sozai_container .sozai_item02 .sozaiTitle {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}
.sozai_container .sozai_item02 .sozaiTxt {
	margin-bottom: 2%;
	font-size: 13px;
	line-height: 1.5em;
}
.subsozai_container {
	display: flex;
	justify-content: space-between;
}
.subsozai_container .subsozai_item01 {
	padding: 2%;
	width: 50%;
}
.subsozai_container .subsozai_item01 img {
	margin-bottom: 8px;
}
.sgallTxt {
	line-height: 1.5em;
	font-size: 12px;
	text-align: center;
	line-height: 1.0em;
}
.sgallTxt2 {
	font-weight: 600;
	margin-bottom: 2%;
	font-size: 12px;
	text-align: center;
}
.mainteBox {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 8%;
}
.mainteBox .mainteTxt {
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	width: 86%;
	margin-left: 7%;
	margin-bottom: 5%;
}
.ote_container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 80%;
	margin-left: 10%;
	margin-bottom: 10%;
}
.ote_container .ote_item01 {
	width: 50%;
	padding: 2%;
}
.ote_container .ote_item01 p {
	font-size: 16px;
}
.maTxt {
	width: 70%;
	margin-left: 15%;
	text-align: center;	
	font-size: 14px;
}
.instaBox {
	width: 80%;
	margin-left: 10%;
}
.instaBox .follow {
	text-align: center;
	font-size: 25px;
	margin-bottom: 2%;
}
.fl_container {
	display: flex;
	margin-left: 42%;
	align-content: center;
	margin-bottom: 1%;
}
.fl_container .fl_item01 {
	padding: 1%;
}
.fl_container .fl_item02 p {
	font-size: 18px;
}
.btn {
	margin-top: 5%;
	background-color: #121212;
	width: 50%;
	color: #ffffff;
	text-align: center;
	padding: 4px 0;
}
.btn a {
	color: #ffffff;
}
/*===================================================
					Footer CSS
===================================================*/
.copy {
	width: 100%;
	background-color: #153e35;
	position: absolute;
}
.copy .c_text {
	color: #ffffff;
	padding: 1%;
	text-align: center;
}